For the complete documentation index, see llms.txt. This page is also available as Markdown.

Endpoint

Result changes

get

Lists the IDs of all fixtures that have changed results in the last 24 hours.

Authorizations
x-access-tokenstringRequired
Path parameters
languagestringRequired

Language code for translation.

Query parameters
afterDateTimestringOptional

The datetime, in ISODate format (YYYY-MM-DDThh:mm:ss).

sportIdstringOptional

The sport id urn sr:sport:

Responses
200

successful operation

application/xml
get/sports/{language}/results/changes.xml
GET /v1/sports/{language}/results/changes.xml HTTP/1.1
Host: global.api.betradar.com
x-access-token: YOUR_API_KEY
Accept: */*
<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<result_changes xmlns="http://schemas.sportradar.com/sportsapi/v1/unified" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" generated_at="2024-03-13T16:46:09+00:00" xsi:schemaLocation="http://schemas.sportradar.com/sportsapi/v1/unified http://schemas.sportradar.com/ufsportsapi/v1/endpoints/unified/ufsportsapi.xsd">
  <result_change sport_event_id="sr:match:46059725" update_time="2024-03-13T16:43:03+00:00"/>
  <result_change sport_event_id="sr:match:46059693" update_time="2024-03-13T16:43:03+00:00"/>
  <result_change sport_event_id="sr:match:46059691" update_time="2024-03-13T16:43:03+00:00"/>
  <result_change sport_event_id="sr:match:47778975" update_time="2024-03-13T16:30:03+00:00"/>
  <result_change sport_event_id="sr:match:45790887" update_time="2024-03-13T16:30:03+00:00"/>
  <result_change sport_event_id="sr:match:47792707" update_time="2024-03-13T16:29:17+00:00"/>
  <result_change sport_event_id="sr:match:48547921" update_time="2024-03-13T16:27:50+00:00"/>
  <result_change sport_event_id="sr:match:41907097" update_time="2024-03-13T16:05:03+00:00"/>
  <result_change sport_event_id="sr:match:41907095" update_time="2024-03-13T16:05:03+00:00"/>
  <result_change sport_event_id="sr:match:41907093" update_time="2024-03-13T16:05:03+00:00"/>
  <result_change sport_event_id="sr:match:47294217" update_time="2024-03-13T16:04:03+00:00"/>
  <result_change sport_event_id="sr:match:47461079" update_time="2024-03-13T16:00:03+00:00"/>
</result_changes>

Last updated

Was this helpful?